https://pulumi.com logo
#python
Title
# python
i

incalculable-sundown-82514

02/07/2019, 10:13 PM
We require Python 3.6 and above (hence the syntax error, that’s some new syntax that Python 3.6 added)